Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1065277

Summary: ctstream-14 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ctstreamAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel, ppisar
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ctstream-15-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-02 13:11:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2014-02-14 09:14:18 UTC
Latest upstream release: 14
Current version/release in Fedora Rawhide: 13-1.fc21
URL: http://xpisar.wz.cz/ctstream/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-02-17 11:54:53 UTC
ctstream-15-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ctstream-15-1.fc20

Comment 2 Fedora Update System 2014-02-17 11:55:11 UTC
ctstream-15-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ctstream-15-1.fc19

Comment 3 Fedora Update System 2014-02-27 04:14:20 UTC
ctstream-15-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2014-02-28 18:40:36 UTC
ctstream-15-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.